.contentable-block {
  border: solid;
  border-width: 1.5px;
  border-radius: 10px;
  padding: 7px;
}

.opponent-selector-root {
  max-width: 800px;
  width: 90%;
}

.window {
    z-index: 200;
    background: #808080C0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.full-screen-block {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.window-view {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    transition: opacity .2s;
    max-height: 98%;
    z-index: 130;
    max-width: 90%;
    background: #0b1722;
    align-items: center;
}

.active-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.active-header-controls {
    margin-left: var(--base-gap);
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
}

.active-header-caption {
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: -0.5px;
  color: transparent;
  text-align: center;
  margin: 0 13px;
  margin-bottom: 8px;
  text-shadow: rgba(0, 30, 80, 0.5) 0px 2px 5px;
  background: linear-gradient(120deg, rgb(240, 243, 250), rgb(179, 208, 255)) text;
  cursor: pointer;
}

.win-closer {
  transform: translate(0, -23px);
  cursor: pointer;
}

.content-frame {
  max-width: 95%;
}